#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2
visibility:           public
id:                   lifted-async-0.10.2-HbzzyvS3R4JF1x2SMqvy82
key:                  lifted-async-0.10.2-HbzzyvS3R4JF1x2SMqvy82
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  b1e44f4b8eecf4893d137fb4d4f8ef01
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lifted-async-0.10.2
hs-libraries:         HSlifted-async-0.10.2-HbzzyvS3R4JF1x2SMqvy82
depends:
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y base-4.14.1.0
    constraints-0.13-9n7jZlhWV6gFT5dthV8OjE
    lifted-base-0.2.3.12-2Wyn6JfWUZS6kAGhnSRUiC
    monad-control-1.0.2.3-FhRSU3JOHYhFqgc4GhEjmD
    transformers-base-0.4.5.2-HwHnQSXY0os4yj38vT1PNd

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

